# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_003_02.RestrictedPersonIdentificationSchemeNameSEPA

Packages that use RestrictedPersonIdentificationSchemeNameSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Uses of RestrictedPersonIdentificationSchemeNameSEPA in org.kapott.hbci.sepa.jaxb.pain_008_003_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_003_02 declared as RestrictedPersonIdentificationSchemeNameSEPA
Modifier and Type
Field
Description
`protected RestrictedPersonIdentificationSchemeNameSEPA`
RestrictedPersonIdentificationSEPA.`schmeNm`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 that return RestrictedPersonIdentificationSchemeNameSEPA
Modifier and Type
Method
Description
`RestrictedPersonIdentificationSchemeNameSEPA`
ObjectFactory.`createRestrictedPersonIdentificationSchemeNameSEPA()`
Create an instance of `RestrictedPersonIdentificationSchemeNameSEPA`
`RestrictedPersonIdentificationSchemeNameSEPA`
RestrictedPersonIdentificationSEPA.`getSchmeNm()`
Gets the value of the schmeNm property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 with parameters of type RestrictedPersonIdentificationSchemeNameSEPA
Modifier and Type
Method
Description
`void`
RestrictedPersonIdentificationSEPA.`setSchmeNm(RestrictedPersonIdentificationSchemeNameSEPA value)`
Sets the value of the schmeNm property.